/* #Forms
================================================== */

form {
margin-bottom: 20px;
}

fieldset {
margin-bottom: 20px;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
border: 1px solid #ccc;
padding: 5px 3% 5px 5px;
outline: none;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font-size: 14px;
color: #777;
margin: 0;
width: 95% !important;
display: block;
background: #fff;
}
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_left input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_right input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_left input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_right input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_left input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_right input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_left input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_right input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_left input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_right input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_left input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_right input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_left select,
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_right select {
width: 94.5% !important;
padding: 5px 1.5% 5px 5px;
}

body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_left select,
body .gform_wrapper .gform_body .gform_fields .gfield .ginput_complex .ginput_right select,
body .gform_wrapper .gform_body .gform_fields .gfield select {
width: auto !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {

}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
border: 1px solid #aaa;
color: #444;
-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
box-shadow: 0 0 3px rgba(0, 0, 0, .2);
}

textarea {
min-height: 60px;
}

input[type="checkbox"] {
display: inline;
}

select {
height:28px;
}

label span,
legend span {
font-weight: normal;
font-size: 13px;
color: #444;
}
input#input_3_1 {
	width: 90% !important;
}
#field_3_1 label.gfield_label {
	padding: 0 !important;
	margin: 0 !important;
	display: block;
}
input#gform_submit_button_3 {
	background: #d84197;
	border-bottom: 5px solid #b02e78 !important;
	box-shadow: none;
	border: 1px solid #d84197;
	box-sizing: inherit;
	color: #FFF;
	font-size: 14px;
	font-family: 'Raleway';
	font-weight: 600;
	text-transform: uppercase;
	padding: 9px 20px;
}
input#gform_submit_button_3:hover, .footer-newsletter-contact span:hover {
	background: #B02E78;	
}
form#gform_3 .gform_footer.top_label {
	padding: 0 !important;
}
li#field_3_1.gfield.gfield_error.field_sublabel_below.field_description_below {
	border-top: none;
	border-bottom: none;
	background: none;
}